@media only screen and (max-width:1750px){
    .home_slider li{height: 950px;}
    .residential {padding: 0px 20px;padding-top: 70px;padding-bottom: 70px;}
    .residential .col {height: 380px;}
    .residential .col span{font-size: 24px;}
    footer {padding-left: 50px;padding-right: 50px;padding-top: 80px;padding-bottom: 70px;}

    .commercial_part .content_part{padding-left: 38px; padding-right: 38px;}
    .commercial_part .content_part .blog{height: 385px;}

}
/* 1400  */
@media only screen and (max-width:1599px){

    footer .col_left .col_r {width: 76%;}
    footer .col_left .col_r p {font-size: 20px;}
    footer .col_right .col_text {width: 40%;}
    .commercial_part .content_part{padding-left: 32px; padding-right: 32px;}
    .commercial_part .content_part .blog .hover_option p{font-size: 18px; line-height: 21px;}
    .commercial_part .content_part .blog .hover_option span{width: 60px; height: 75px; background-size: 100% 100%; padding-top: 20px;}
    .commercial_part .content_part .blog{height: 365px;}
    .commercial_part .content_part .blog .hover_option h3{padding-bottom: 9px;}

}
/* 1366 */
@media only screen and (max-width:1399px)
{
    .home_slider li {height: 720px;}
    header.fix_sticky .brand img, header.sticky .brand img{max-width: 150px;}
    header .hamberger {right:30px;top:30px;}
    .right_menu {padding-left: 30px;padding-right: 30px;}
    .right_menu .close_right_menu {margin-top: 30px;}
    .right_menu ul {margin-top: 30px;}
    .right_menu .tell {right: 30px;bottom: 10px;font-size: 45px;}
    .right_menu .tell span {top: 13px;}
    .residential .col {height: 350px;}
    footer .col_left .col_l a img {max-width: 70%;}
    footer .col_left .col_r h2 {font-size: 58px;}
    footer .col_left .col_r p {font-size: 19px;}
    footer .col_left .col_r .col_in {width: 48.5%;margin-bottom: 14px;}
    .popup .inner .clos_popup {top: -45px;}
    .popup .inner .clos_popup img{max-width: 35px;}
    .popup .inner .col_blog .col_right {width: 58.51%;padding: 40px 70px;}
    .popup .inner{min-height: 450px;}

}
/* 1365 */
@media only screen and (max-width:1280px) /* container size */
{
    header .hamberger{width: 50px;height: 50px;top: 20px;right: 30px;padding: 10px;}
    header .hamberger span{width: 30px;top:  23px}
    header .hamberger span:after {top: -11px;}
    header .hamberger span:before {top: 11px;}
    .right_menu .close_right_menu img{max-width: 50px;}
    .right_menu ul {margin-top: 20px;}
    footer {padding-left: 30px;padding-right: 30px;padding-top: 60px;padding-bottom: 60px;}
    footer .col_left .col_l a{max-width:80px;}
    footer .col_left .col_l a img {max-width: 100%;}
    footer .col_left .col_r {width: 79%;}
}
/* 1279 */
@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{
    .home_slider li {height: 780px;}
    .nomber {min-height: 220px;padding-top: 80px;}
    .nomber .col {width: 20%;}
    header .brand {margin-left: 50px;}
    header.fix_sticky .brand img, header.sticky .brand img {max-width: 120px;}
    .wrapper {padding: 0px 20px;}
    .about .col_left {left: 20px;}
    .about .col_left .inner {height: 335px;}
    .about {padding-top: 75px;padding-bottom: 30px;}   
    .the_team .col .inner {height: 300px;}
    .the_team {padding-top: 165px;padding-bottom: 0;}
    .residential .col span {font-size: 20px;}
    .residential .col {height: 290px;}
    .residential h2 {font-size: 44px;margin-bottom: 40px;}
    footer .col_left .col_r h2 {font-size: 45px;}
    footer .col_right .col_text {width: 45%;}

    .commercial_part .content_part{max-width: 900px; margin: 0 auto; padding:0 ;}
    .commercial_part .content_part .blog{width: 32.9%;}
    .line_title h1{margin-top: 55px; padding-top: 29px; padding-bottom: 29px;}
    .commercial_part ul{margin-top: 60px;}


}

@media only screen and (min-width:960px) and (max-width:1024px)
{

}

@media only screen and (min-width: 768px) and (max-width: 959px)
{
    .home_slider li {height: 500px;}
    .nomber .col {width: 24%;}    
    .nomber .col h3 {font-size: 50px;line-height: 40px;margin-bottom: 2px;}
    .about .col_left {left: 20px;bottom: -140px;top: auto;}
    .about .col_left .inner {height: 245px;}
    .about .col_right .col p {font-size: 20px;line-height: 24px;}
    .the_team .col .inner {height: 220px;}
    .the_team .col h4 {font-size: 22px;margin-top: 10px;}  
    .the_team .col.first h3 {font-size: 45px;line-height: 42px;margin-top: 15px;}
    .the_team .col.first:after {width: 130px;}
    .the_team .col h5 {font-size: 18px;line-height: 22px;}
    .the_team .col {margin-bottom: 35px;}
    .residential {padding: 0px 20px;padding-top: 50px;padding-bottom: 60px;}
    footer .col_left {float: none;width: 100%;}
    footer .col_right {float: none;width: 100%;margin-top: 25px}
    footer .col_right .col_text {width: 50%;}
    footer .col_right .col_map {width: 46%;margin-top: 11px;}
    .residential .col {height: 220px;}
    .popup .inner {width: 740px;}

    .commercial_part .content_part{max-width: 700px;}
    .commercial_part .content_part .blog{width: 49.7%;}

}

@media only screen and (max-width:767px)
{
    header.fix_sticky .brand img, header.sticky .brand img{max-width: 70px;}
    header .brand {margin-left: 18px;}
    header .hamberger {top: 10px;right: 10px;}
    .right_menu{padding-right: 20px;}
    .right_menu .close_right_menu{margin-top: 20px;}
    .home_slider li {height: 100vh;}
    .nomber .col {width: 24%;}
    .nomber .col h3 {font-size: 30px;line-height: 28px;margin-bottom: 3px; margin-right: -4px;}
    .nomber .col p {font-size: 12px;line-height: 14px;   margin-right: -4px;}
    .nomber {min-height: 130px;padding-top: 40px;}
    .nomber .col:after {height: 39px;}
    .nomber {background-image: url(../images/site/nober.jpg);}
    .nomber .bg{display: none;}
    .about {padding-top: 40px;padding-bottom: 20px;}
    .about .col_right {float: none;width: 100%;padding-top: 25px;}
    .about .col_right .col {float: none;width: 100%;}
    .about .col_left .inner {height: 200px;}
    .about .col_left {left: 0;position: relative;float: none;width: 100%;max-width: 150px;margin: 0 auto;margin-bottom: 17px;}
    .about .col_left h4 {color: #fff;font-size: 24px;font-weight: 400;margin-top: 10px;}
    .about .col_left h5 {color: #fff;font-size: 20px;}
    .about .col_right .col h3 {font-size: 40px;line-height: 22px;margin-bottom: 15px;}
    .about .col_right .col p {font-size: 14px;line-height: 22px;margin-bottom: 10px;}
    .the_team {padding-top: 40px;padding-bottom: 20px;}
    .the_team .col.first {width: 100%;float: none;}
    .the_team .col {width: 100%;float: none;margin-left: 0;margin-bottom: 20px;max-width: 200px;margin: 0 auto;margin-bottom: 20px;}
    .the_team .col .inner {height: 230px;}
    .the_team .col.first h3 {font-size: 40px;line-height: 35px;margin-top: 15px;}
    .the_team .col:nth-child(4n){margin: 0 auto;margin-bottom: 20px;}
    .the_team .col h4 {font-size: 22px;margin-top: 10px;}
    .the_team .col h5 {font-size: 18px;line-height: 20px;}
    .residential {padding: 0px 20px;padding-top: 40px;padding-bottom: 40px;}
    .residential h2 {font-size: 26px;margin-bottom: 30px;}
    .residential .col {height: 200px;width: 100%;margin-bottom: 12px;float: none;}
    .residential .projects {font-size: 18px;padding-left: 15px;margin-top: 12px;}
    footer .col_left {float: none;width: 100%;}
    footer {padding-left: 20px;padding-right: 20px;padding-top: 40px;padding-bottom: 20px;}
    footer .col_left .col_l a {max-width: 40px;margin: 0 auto;}
    footer .col_left .col_l {float: none;text-align: center;}
    footer .col_left .col_r {width: 100%;float: none;}
    footer .col_left .col_r h2 {font-size: 24px;text-align: center;line-height: 30px;}
    footer .col_left .col_r p {font-size: 16px;text-align: center;line-height: 22px;margin-bottom: 15px;}
    footer .col_left .col_r .col_in {width: 100%;margin-bottom: 7px;float: none;}
    footer .col_right {float:none;width:100%;}
    footer .col_right .col_map {width: 100%;height: 200px;float: none;margin-left: 0;margin-top: 15px;}
    footer .col_right .col_text {width: 100%;margin-top: 15px;float: none;}
    footer .col_right .col_text p, footer .col_right .col_text span, footer .col_right .col_text a {font-size: 16px;line-height: 20px;}
    footer .col_right .col_text p {margin-bottom: 9px;}
    .popup .inner {width: 320px;top: 75px;}
    .popup .inner .col_blog .col_left {float: none;width: 100%;height: 250px !important; background-size: 200px;background-position: center;}
    .popup .inner .col_blog .col_right {width: 100%;padding: 20px 20px;height: auto !important;padding-bottom: 40px;}
    .popup .inner .col_blog .col_right span{top: 20px;}
    .popup .inner .col_blog .col_right .bottom_line{bottom: 20px;}
    .popup .inner .col_blog .col_right h3 {font-size: 25px;margin-top: 15px;}
    .popup .inner .col_blog .col_right h4 {margin-bottom: 10px;}
    .popup1 .inner {width: 320px;top:80px;}
    .popup1 .inner .clos_popup img {max-width: 35px;}
    .popup1 .inner .clos_popup {top: -45px;}
    .popup1 .inner {top: 75px;padding-top: 40px;padding-bottom: 40px;}
    .popup1 .inner h4 {font-size: 24px;margin-bottom: 25px;}
    .popup1 .inner form {max-width: 280px;margin: 0 auto;}
    .popup1 .inner .sub {background-position: 80px 21px;}

    .line_title h1{font-size: 30px; padding-top: 16px; padding-bottom: 16px; margin-top: 25px;}
    .commercial_part{position: relative;}
    .commercial_part ul{max-width: 340px; margin-left: auto; margin-right: auto; text-align: right; margin-top: 0px; position: absolute; left: 0; right: 0; top: 42px; z-index: 9; opacity: 0; visibility: hidden;}
    .commercial_part ul.active{opacity: 1; visibility: visible;}
    .commercial_part .content_part,.commercial_part .content_part .blog{width: 100%; max-width: 340px; }
    .commercial_part .content_part .blog{height: 305px;}
    .commercial_part .mob_drop_menu{display: block; font-size: 16px; color: #ebca85; max-width: 340px; display: block;margin: 20px auto 0; border: 1px solid #d6b575; line-height: 40px; padding-right: 15px; font-size: 16px; margin-bottom: 16px; background-image: url(../images/site/arow_golden.png); background-repeat: no-repeat; background-position: left 10px center;}
    .commercial_part ul li{width: 100%; margin-left: 0; font-size: 16px; line-height:40px; background: #fff;}
    .commercial_part .content_part .blog .bottom_strip{font-size: 18px; height: 40px; line-height:40px;}

}

@media (max-height: 500px)
{

}

@media (max-width:321px)
{
    header .brand{margin-left: 15px;}
    .commercial_part{padding-left: 15px; padding-right: 15px;}
}